모든것들이 2.26.28.5 커널 중심으로 돌아갑니다. ㅡㅡ

현제 커널도 2.6.27-11 로 돌아와있는데도 모든것들이 2.6.28.5 커널 중심으로 돌아갑니다. 아까전에 올린 그 문제도 역시 그것때문인거 같은데요.

dpkg -l linux* 해보니 2.6.28.5 들이 살아있는듯이… 이상합니다.

내용은

[code:14jyynsf]hanbin973@hanbin973-desktop:~/usplash-theme-ubuntu-0.19$ dpkg -l linux*
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ 이름 버전 설명
++±=====================-=====================-==========================================================
un linux-boot-loader <없음> (설명 없음)
un linux-doc-2.6.24 <없음> (설명 없음)
un linux-doc-2.6.27 <없음> (설명 없음)
un linux-doc-2.6.28.4 <없음> (설명 없음)
un linux-doc-2.6.28.5 <없음> (설명 없음)
ii linux-firmware 1.2 Firmware for Linux kernel drivers
ii linux-generic 2.6.27.11.14 Complete Generic Linux kernel
un linux-headers <없음> (설명 없음)
un linux-headers-2.6 <없음> (설명 없음)
pn linux-headers-2.6.24- <없음> (설명 없음)
pn linux-headers-2.6.24- <없음> (설명 없음)
pn linux-headers-2.6.24- <없음> (설명 없음)
pn linux-headers-2.6.24- <없음> (설명 없음)
ii linux-headers-2.6.27- 2.6.27-11.27 Header files related to Linux kernel version 2.6.27
ii linux-headers-2.6.27- 2.6.27-11.27 Linux kernel headers for version 2.6.27 on x86/x86_64
pn linux-headers-2.6.28. <없음> (설명 없음)
pn linux-headers-2.6.28. <없음> (설명 없음)
ii linux-headers-generic 2.6.27.11.14 Generic Linux kernel headers
un linux-image <없음> (설명 없음)
un linux-image-2.6 <없음> (설명 없음)
pn linux-image-2.6.24-19 <없음> (설명 없음)
ii linux-image-2.6.27-11 2.6.27-11.27 Linux kernel image for version 2.6.27 on x86/x86_64
pn linux-image-2.6.28.4 <없음> (설명 없음)
pn linux-image-2.6.28.5 <없음> (설명 없음)
ii linux-image-generic 2.6.27.11.14 Generic Linux kernel image
un linux-initramfs-tool <없음> (설명 없음)
un linux-kernel-headers <없음> (설명 없음)
un linux-kernel-log-daem <없음> (설명 없음)
ii linux-libc-dev 2.6.27-12.28 Linux Kernel Headers for development
un linux-restricted-comm <없음> (설명 없음)
pn linux-restricted-modu <없음> (설명 없음)
ii linux-restricted-modu 2.6.27-11.16 Non-free Linux kernel modules for version 2.6.27 on x86/x8
ii linux-restricted-modu 2.6.27-12.17 Non-free Linux 2.6.27 modules helper script
ii linux-restricted-modu 2.6.27.11.14 Restricted Linux modules for generic kernels
ii linux-sound-base 1.0.17.dfsg-2ubuntu1 base package for ALSA and OSS sound systems
un linux-source <없음> (설명 없음)
un linux-source-2.6 <없음> (설명 없음)
un linux-source-2.6.24 <없음> (설명 없음)
un linux-source-2.6.27 <없음> (설명 없음)
pn linux-source-2.6.28.4 <없음> (설명 없음)
pn linux-source-2.6.28.5 <없음> (설명 없음)
pn linux-ubuntu-modules- <없음> (설명 없음)
un linux32 <없음> (설명 없음)
un linuxprinting.org-ppd <없음> (설명 없음)
[/code:14jyynsf]

사용한 패키지들은 지웠는데 역시 뭔가가 이상합니다. 잔존하듯이 말입니다. 해결법 부탁드립니다. ^^

이것도 자문자답이네요.

그냥 찾기해서 2.6.28 관련 파일들 다 삭제해뿌면 간단하게 끝나는군요 ㅎㅎ